
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>如何避免多个相同的 script 或 link标签 重复访问加载资源 / iVAN</title>

    <meta name="description" content="如何避免多个相同的 script 或 link标签 重复访问加载资源 问题描述 问题是这样的,现在工作中 要使用 jsp:include 标签引用其他的jsp .这些引用到的jsp中大多都采用了jquery实现页面效果,所以为了能够在被引用页中正常执行,引用页中都加上了&lt;script type=&quot;text/javascript&quot; src=&quot;jquery.js&quot;&gt;&lt;/script&gt; .这样问题就来了,现在我在一个页面中需要引用3个 类似的已经写好的 jsp,这样最终生成的html就会有3个相同的 jqu ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">如何避免多个相同的 script 或 link标签 重复访问加载资源</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<h2>问题描述</h2>
<p>问题是这样的，现在工作中 要使用 jsp:include 标签引用其他的jsp 。这些引用到的jsp中大多都采用了jquery实现页面效果，所以为了能够在被引用页中正常执行，引用页中都加上了&lt;script type="text/javascript" src="jquery.js"&gt;&lt;/script&gt; 。这样问题就来了，现在我在一个页面中需要引用3个 类似的已经写好的 jsp，这样最终生成的html就会有3个相同的 jquery.js请求。降低了网页的访问效率，请问各位，有什么方法能够屏蔽掉相同资源的请求。或者各位老鸟帮想个办法解决这种每个 jsp都要添加引用script 或link 的方式，我也是实在别扭啊！！！                                            问题补充：7454103 写道<br />
<h2>解决方案</h2>
<p>只会加载一次！浏览器会判断的！外面加载 &lt;script type="text/javascript" src="jquery.js"&gt;&lt;/script&gt; 。 里面的也是可以用到的！<br />解决方案二：<br />真的？ 我没注意！我们项目很多这样的页面！ 头 尾 子页面的 都是包含的！外面一般在 最外层的 jsp 包含那些 js 里面都可以用的 ！如果里面也写很多 很容易操作 js 冲突！！</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 14:45:42</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/web%e7%bb%bc%e5%90%88/" title="Web综合">Web综合</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>如何避免多个相同的 script 或 link标签 重复访问加载资源的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p5A7oDp.html" rel="bookmark">HTML5 script元素async、defer异步加载使用介绍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				我对于HTML5感到兴奋不已的原因之一是它实现了众多业界期待已久的特性.我们一直需要输入框显示空白提示,但都是用JavaScript来实现的.我们也想要整个块都变成可被点击,也是使用JavaScript来实现. 现在WebKit为HTML5实现了SCRIPT标签的async异步属性.过去我们使用各种JavaScript技巧来做这种事情,但现在新的属性让防止阻塞变得相对容易. async - HTML属性 如我前面提到的,添加async属性非常简单:   复制代码 代码如下: &lt;!-- 指定asy			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MArrJXp.html" rel="bookmark">Script标签与访问HTML页面详解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				 本篇文章主要是对Script标签与访问HTML页面进行了详细的介绍,需要的朋友可以过来参考下,希望对大家有所帮助 复制代码 代码如下: &lt;img src=&quot;1_ender1000.jpg&quot; id=&quot;img2&quot; alt=&quot;&quot; onclick=&quot;alert('onclick');&quot; onmouseover=&quot;this.src='1_yylklshmyt20090217.jpg'&quot; title=&quot			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQ1QBrb.html" rel="bookmark">Script标签与访问HTML页面详解&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				复制代码 代码如下: &lt;img src=&quot;1_ender1000.jpg&quot; id=&quot;img2&quot; alt=&quot;&quot; onclick=&quot;alert('onclick');&quot; onmouseover=&quot;this.src='1_yylklshmyt20090217.jpg'&quot; title=&quot;反转图片&quot; /&gt;    &lt;script type=&quot;text/javascript			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z75xG5M.html" rel="bookmark">script&period;js &mdash;&mdash; 异步的 JavaScript 加载和依赖管理</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				script.js 详细介绍script.js 是一个异步的 JavaScript 加载器和依赖管理器.支持的浏览器包括: IE 6+ Opera 10+ Safari 3+ Chrome 1+ Firefox 2+ 示例代码: // load jquery and plugin at the same time. name it 'bundle' $script(['jquery.js', 'my-jquery-plugin.js'], 'bundle') // load your usage			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OM9WW4z.html" rel="bookmark">JS文件加载：比较async和DOM Script</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				async与script动态加载都能使文件异步加载,本文叙述它们对页面渲染和load加载的影响方面. 目前我用demo.js作为执行文件操作.代码: var now = function() { return +(new Date()); } var t_s = now(); while(now() - t_s &lt; 2000) {  } 用sleep.php作为请求文件操作.代码: &lt;?php     sleep(3);     echo &quot;var bb&quot;; ?&gt; 1			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze7O4VM.html" rel="bookmark">动态加载-怎么才能让script生效？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 怎么才能让script生效? 这个script代码实现图片放大缩小的功能,但是把script放到&lt;?php the_content()?&gt;之后就不管用了,为什么?是因为&lt;?php the_content()?&gt;是动态的原因吗,求解决方法.&lt;?php the_content()?&gt;是动态加载内容的函数~ 解决方案 你的内容里面的图片有zoomout这个样式没有,自己检查..因为你选择器就是选择了图片并且样式为zoomout的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pL54e5z.html" rel="bookmark">Script的加载方法小结&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.静态加载 CSS,图片资源文件在页面渲染过程中可以并行下载,不会阻塞.在IE8,FF下,也可以支持JS的并行下载.尽管页面的JS下载加速了,但是JS对页面渲染的阻塞还是依然存在的,只有JS加载完毕了,页面的剩余部分才能继续渲染.放在Head部分的Script是最为恶劣的,因为对页面来说,Head部分是require的,是后部分所必须的,Head部分不加载完毕,Body部分不会开始解析,Body解析之前,页面是空白的.静态Script放到页面的哪部分来说都是阻塞,从浏览器实现的角度来说很好理解			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXK66vM.html" rel="bookmark">异步加载script的代码&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通过iframe 异步加载script 通过异步请求另一页面的script 是不执行的,只返回html 原文件,因为返回的文本没有经过浏览器的解析执行. 看代码 a1.html 复制代码 代码如下: &lt;html xmlns=&quot;http://www.w3.org/1999/xhtml&quot;&gt; &lt;head&gt; &lt;title&gt;无标题页&lt;/title&gt; &lt;/head&gt; &lt;script type=&quot;text/javascrip			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/boLYPDM.html" rel="bookmark">script的async属性以非阻塞的模式加载脚本&lowbar;javascript技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.HTML5实现了script的async属性,这个新的属性可以让js在浏览器中以非阻塞的模式加载,另外script还有一个defer属性,这个属性目前所有浏览器都已实现(除了firefox和chrome的早期版本),IE这方面做得好,从一开始就支持些属性. 复制代码 代码如下: //async &lt;script async src=&quot;dquery.js&quot; async&gt;&lt;/script&gt; //defer &lt;script async src=&quot;dq			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2MWNErb.html" rel="bookmark" class="title">产品类企业网站优化中高质量原创文章的构思心得</a>
					<div>
						众所周知,网站优化过程中原创文章对于网站权重的提升有着非比寻常的作用,但是作为一个站长我们如何构建我们的优质内容呢?百度算法升级之后对于原创文章的要求不仅仅是语句通顺,而是站在用户角度这篇文章对于用户 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM6JlLM.html" rel="bookmark" class="title">连续滚动图片的制作</a>
					<div>
						连续滚动的图片,一般都是用Flash制作,现在我们使用Script制作同样的效果: 制作方法: 单击这里查看一下演示效果 相关文件:2004082021demo.htm 2004082021scrol ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/gpkE0rb.html" rel="bookmark" class="title">制作虚拟主机管理系统（一）</a>
					<div>
						虚拟主机|虚拟主机 前言 公司有两台服务器空着--没什么作用,打算明年拿来做虚拟主机业务.网上找了一些虚拟主机的管理系统,没什么用,基本上都是数据库操作,很少有对FTP.IIS.MAIL操作的考虑了半 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrrK4M.html" rel="bookmark" class="title">网站排名或被罚之拯救方法</a>
					<div>
						最近百度大更新,让很多站长朋友们的排名一下子掉了很多或者是直接网站被惩罚,那么如果排名掉了,网站惩罚了,我们现在干什么呢?要化悲伤为力量,做好以下几点或许会出现点小转机: 1,你要检查和你同服务器上的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGj1Oep.html" rel="bookmark" class="title">用新浪UC团体建立你的网上家园</a>
					<div>
						新浪UC团体,是&quot;新浪UC即时通讯软件&quot;的重要组成部分,是为有共同兴趣爱好的网络群体用户提供的多媒体互动式交流平台,此平台由&quot;团体语音群聊&quot;.&quot;团体图 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNEJwPb.html" rel="bookmark" class="title">singleton模式</a>
					<div>
						或许最简单的设计范式就是&quot;单子&quot;(Singleton),它能提供对象的一个(而且只有一个)实例.单子在Java库中得到了应用,但下面这个例子显得更直接一些:   //: Singl ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pnxmxWb.html" rel="bookmark" class="title">MySoft&period;Data从入门到精通系列&lpar;五&rpar;【数据更新】</a>
					<div>
						前一章讲了如何利用MySoft.Data进行数据的插入,利用DbSession可以实现各种数据增.删.改.查等各种复杂的处理,本章着重讲解一下数据的更新: 数据更新在日常开发中占据中非常重要的地位,尽 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5Ag07p.html" rel="bookmark" class="title">使用EMF实现模型驱动开发，第1部分：创建UML模型并生成代码</a>
					<div>
						EMF 究竟是什么? Eclipse Modeling Framework(EMF)是一个开放源代码的 框架,它的目标是实现模型驱动架构(Model-Driven Architecture)的开发.如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MY21rlp.html" rel="bookmark" class="title">PS怎么制作摇滚女孩万花筒</a>
					<div>
						  PS怎么制作摇滚女孩万花筒           最终效果图 图00 1.创建人像图案 脚本填充对于创建万花筒特效是非常有用的工具,但必须在预设模式下使用.预设模式往往并不能很好地切合我们的设计,所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bamK1gb.html" rel="bookmark" class="title">云安全联盟发布&OpenCurlyDoubleQuote;2013云计算9大威胁&rdquo;报告</a>
					<div>
						云安全联盟(CSA)的主要威胁工作组今天发布了&quot;2013云计算9大威胁&quot;报告,报告的目的在于为组织们提供最新的最专业的云安全威胁知识,帮助他们认识了解在云采用和管理中将会面对的风险 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3OdEz.html" rel="bookmark" class="title">js onclick&lpar;&rpar;方法第一次点击执行，第二次点击无反应</a>
					<div>
						问题描述 js onclick()方法第一次点击执行,第二次点击无反应 很奇怪的问题,其他页面的onclick方法都没有问题,同一个页面的其他方法也没有问题,我一个button按钮绑定了一个oncli ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvra98M.html" rel="bookmark" class="title">《Amazon Aurora&colon; Design Considerations for HighThroughput Cloud-Native Relational Databases》SIGMOD 2017 读后感</a>
					<div>
						Amazon Aurora: Design Considerations for HighThroughput Cloud-Native Relational Databases,来自Sigmod 2 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxoxLmb.html" rel="bookmark" class="title">framework-win8 Framework 4&period;5&period;2的问题</a>
					<div>
						问题描述 win8 Framework 4.5.2的问题 我先把控制面板卸载与更改程序里的关于Framework全卸载了 然后安装Framework4.5.2 有问题吗 还有我安装后 打开DevExp ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkQx8b.html" rel="bookmark" class="title">MongoDB迁移的那些事：冷备份&plus;增量备份恢复</a>
					<div>
						作者介绍 胡国青,DBAplus社群群副,Oracle OCM10G.曾任职惠普.快乐购-芒果TV等公司服务,主要负责DBA和技术架构工作.热衷于Oracle.MySQL.MongoDB.Redis. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bEKG06p.html" rel="bookmark" class="title">老生常谈：网站百度被K的解决方法</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 今天加进了一个群,而且一直有朋友在 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmB4O1z.html" rel="bookmark" class="title">这个SQL语句如何写&comma;求指教&excl;</a>
					<div>
						问题描述 表 students 中有如下数据:姓名    科目    成绩张三    语文     20张三    数学     30张三    英语     40李四    语文     50李四  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVQoADp.html" rel="bookmark" class="title">第三方曝88款汽车油耗</a>
					<div>
						这个结果比车企自报数据要高 商报讯上周末,C-NCAP抛出了重磅炸弹--将88款车型的真实油耗公之于众. C-NCAP是中国汽车技术研究中心下设的专业测评机构,中国汽车技术研究中心则是我国&lt;轻型 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq7koez.html" rel="bookmark" class="title">物联网可破局小区开放难题 巨头早已虎视眈眈</a>
					<div>
						当今时代,美国.欧盟.日本.韩国等世界主要经济体纷纷提出基于本经济体的物联网发展规划,将物联网视为推动产业升级.经济复苏和确立全球竞争优势的&quot;发动机&quot;.未来是一个万物互联的时代,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNnGw4M.html" rel="bookmark" class="title">C&num;添加WEB引用时&comma;引用本地WSDL文件是发生的错误&comma;大侠&comma;帮帮忙&excl;&excl;急&excl;&excl;&excl;</a>
					<div>
						问题描述 自定义工具错误:无法导入Web服务/架构.无法从命名空间&quot;urn:sandbox:231:SDXS:AutoPay:Oil&quot;导入绑定&quot;SDXS_AUTOPAY_ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0N20jz.html" rel="bookmark" class="title">MySQL&colon;reading initial communication packet问题解决方法&lowbar;Mysql</a>
					<div>
						解决方法之一: 网站访问出现如题错误,经过检查my.cnf,发现innodb_buffer_pool_size = 2048M 设置过大,调整为innodb_buffer_pool_size = 10 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6G91Lp.html" rel="bookmark" class="title">javascript中键盘事件用法实例分析&lowbar;javascript技巧</a>
					<div>
						本文实例分析了javascript中键盘事件用法.分享给大家供大家参考.具体如下: 键盘事件包含onkeydown.onkeypress和onkeyup这三个事件 事件初始化 function key ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2GEkz.html" rel="bookmark" class="title">PHP aes （ecb）解密后乱码问题&lowbar;php实例</a>
					<div>
						内容:abcd KEY:1234567890123456 加密后base64:T7UT2NQ1AFvR9unjA0wKWA== function apiDataDecrypt($data, $key= ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZ2k1Oz.html" rel="bookmark" class="title">PHP无限分类代码，支持数组格式化、直接输出菜单两种方式&lowbar;php技巧</a>
					<div>
						复制代码 代码如下: &lt;?php /** +------------------------------------------------ * 通用的树型类 +---------------- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwK42vz.html" rel="bookmark" class="title">PHP中遍历stdclass object的实现代码&lowbar;php技巧</a>
					<div>
						需要操作的数据: 复制代码 代码如下: $test =Array ( [0] =&gt; stdClass Object ( [tags] =&gt; 最快的车,Bloodhound,SSC [id] ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pL5EL8z.html" rel="bookmark" class="title">php中自定义函数dump查看数组信息类似var&lowbar;dump&lowbar;php技巧</a>
					<div>
						这个很早就有了,比php自带的var_dump好用多了. 复制代码 代码如下: function dump($vars, $label = '', $return = false) { if (ini ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvYdyab.html" rel="bookmark" class="title">插入数据库的汉字变成了？</a>
					<div>
						问题描述 前面用类似的代码插入数据库也没发生过插入数据库的中文在数据库里变成了问号,这是怎么回事啊,贴出代码,高手帮我看一下吧,谢谢!!a.jsp&lt;%@pagelanguage=&quot;ja ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWZJRz.html" rel="bookmark" class="title">类型转换？？？？？？</a>
					<div>
						问题描述 传过来数据访问层的实体类比如cardInfo.OpenMoneystrOpenMoney=&quot;OpenMoney=&quot;+(Convert.ToString(cardInfo. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9Nkv3p.html" rel="bookmark" class="title">经历光伏&OpenCurlyDoubleQuote;寒冬&rdquo; 寻找新的蓝海</a>
					<div>
						从濒临破产开始,改制组建后的建新南海科技股份有限公司两年就实现营业额3.5亿元,成为军工企业转进民营产品的楷模,主营产品-整体机架全数字直进式拉丝机,成为国内拉丝行业领军品牌. 2011年,该公司光伏 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1DlR8b.html" rel="bookmark" class="title">Web前端开发中的MCRV模式</a>
					<div>
						摘要 针对前端开发中基于ajax的复杂页面开发所面临的代码规模大,难以组织和维护,代码复用性.扩展性和适应性差等问题,本文尝试以MVC思想为基础,结合Web前端开发中&quot;内容-结构-表现-行为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgPXZ1p.html" rel="bookmark" class="title">【邮件】iCoremail&colon;基于云计算的邮件安全策略</a>
					<div>
						近日,网易联营公司盈世推出了iCoremail专业邮件系统托管服务.据了解,iCoremail是通过云计算技术实现的企业邮件系统SaaS托管运营服务,集合了自建邮件系统和租用企业邮箱的优点,iCore ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.030 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
